[Numpy-discussion] Istalling Numpy and Scipy on preinstalled Python 2.6 on Mac

Naser Nikandish n.nikandish@gmail....
Fri Jul 13 12:22:25 CDT 2012


Hi,

I need to install numpy and scipy on preinstalled Python 2.6 on my Mac Lion. Is there anyway to do it? I am aware that Lion OS comes with Python 2.7 as well. But I have to install it on Python 2.6. I really appreciate any help.

Cheers



More information about the NumPy-Discussion mailing list